﻿

body {

color:#222;

font-family:Arial,Helvetica,sans-serif;

font-size:12px;

line-height:150%;

background:#ffffff;}



a{color: #333; text-decoration: none;}



a:hover { color:#000;  text-decoration: underline;}



a img{ border:0;}



#i78kuNU8B{

 color:#000;  padding:15px; background:#1f1f1f; 

}



#n2xpFkUPsU2{

width:1100px;padding:0px;margin:10px auto;

background:#fff;

	}



.leftBoxContainer,.rightBoxContainer {/*left&right box border */	

background: url(../images/pattern1.png) no-repeat scroll 0% 0%;

margin-bottom:10px;padding:10px 0;border-radius:15px;



}



.leftBoxHeading,.rightBoxHeading {

color:#000;

font-size:15px;

font-weight:bold;

line-height:35px;

background:#ffffff;

text-align:left; 

padding-left:5px; 

border-bottom:1px solid #ccc;

}



.leftBoxHeading a,.rightBoxHeading a {

color:#000;

}

#mainbanner{}



#bannerboxallContent{



text-align:center;}





#specials .sideBoxContent{



text-align:center;}



.leftBoxHeading a:hover,.rightBoxHeading  a:hover { text-decoration:none;}



.sideBoxContent { padding:5px; overflow:hidden;

}

.sideBoxContent  {color:#000;background:#fff;margin-left:0px;}

.sideBoxContent a{ color:#000;padding-left:10px; line-height:20px;}

.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;}

.sideBoxContentItem li a{color:#333;padding:0;}

.trname{height: 40px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;text-align:left;}

.wrapper ul { list-style:none;}



.wrapper ol{ color:#000000}



.wrapper ol li a {}



.wrapper ol li a:hover{color:#000000 }



#000categories{/* categories box*/



	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;



}



#categoriesHeading {



}



#categoriesContent{padding:0px; border:0px solid #CCCCCC;  }



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li {

line-height:20px;





margin:1px;}



#categoriesContent ul li:hover{



}



#HO583L4Ht{

 padding:3px;}



#categoriesContent ul li a.category-top{display: inline; _display:table;   }



#categoriesContent ul li a.category-top:hover{ }



#categoriesContent ul li a.category-products{ color:#000000;font-size:11px;font-weight:bold; padding-left:20px;}



#VyKz05{padding:5px;background:#fff;/*width:780px;*/}



#categoriesContent ul li a.category-products:hover{ text-decoration:none; }



/*categorylistboxContent*/



#categorylistboxHeading {



	background: url(../images/cheading.gif) repeat-x left top; 



	line-height:10px; 



	 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}



#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}



#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }



#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }



#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}



#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}



#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}



#categorylistboxContent ul li a.category-products:hover{  text-decoration:underline }



/*categorylistboxContent*/



.rightBoxContainer img { margin:3px 0;}



#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }



#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}



#ezpagesContent ul li a:hover { color:#FF6600}



.O86Xe27AB {/*center box border */ 



	height: 1%;



	padding:1px;



	text-align:center;background:#fff;



}



.centerBoxHeading{

margin-top:10px;

height:35px;

line-height:35px;background:#fff;border-bottom:1px solid #ccc;

color:#000; margin-bottom:5px; text-align:left; padding-left:2px;font-family: Arial, Helvetica, sans-serif;

}



#p5l0Z6Hg {

	padding:0;

}



#HO583L4Ht, #ORUHTbs {/*table left and right td */



	background: #fff;



}



#ORUHTbs{



border-left:1px solid #DDDDDD;}



#i07q9Hfa, #mTRpEb {



	margin:auto;



}



.centerColumn{ /* no need in index because have many single div*/



	/*border:1px solid #006AB6;*/



}



                                                                                                             /*��ҳ��ʽ*/



#uL7SHCUlb2k{ }/*��Ҫͬʱ��.centercolumn*/



#indexDefaultMainContent {text-align:center;}/*index main text*/



#indexDefaultMainContent td { padding:5px 0} 



#uL7SHCUlb2k .centeredContent,#N406ysnT5tE .centeredContent {





    border: 0em solid #eee; height:300px; margin-left:2px;

}



h1 {



 margin-bottom:10px; line-height:30px; font-size:18px;



	}



h2 {



	font-size: 1.4em;



	}



h3 { font-weight:normal;



	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{



	font-size: 1.1em;



	}



h1, h2, h3, h4, h5, h6 {



	margin: 0;

	color:#000;



	}



/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/



CODE {



	font-family: arial, verdana, helvetica, sans-serif;



	font-size: 1em;



	}



FORM, SELECT, INPUT {



	display: inline;



	font-size: 1em;



	margin: 0.1em;



	}



TEXTAREA {



	float: left;



	margin: auto;



	display: block;



	width: 95%;



	}



input:focus, select:focus, textarea:focus {



	}



FIELDSET {



	padding: 0.5em;



	margin: 0.5em 0em;



	border: 1px solid  #BFBFBF;



	}



LEGEND {



	font-weight: bold;



	padding: 0.3em;

	color:#000;



	}



LABEL, h4.optionName {



	line-height: 1.5em;



	padding: 0.2em;



	}



LABEL.checkboxLabel, LABEL.radioButtonLabel {color:#000;



	margin: 0.5em 0.3em;



	}



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {



	float: left;



	}



LABEL.inputLabel {



	width: 9em;

 color:#000;

	float: left;



	}



LABEL.inputLabelPayment {



	width: 14em;



	float: left;



	padding-left: 2.5em;



	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {



	width: 11em;



	float: left;



	}



#clB1rOaH LABEL.radioButtonLabel {



	font-weight: bold;



	}



P, ADDRESS {



	padding: 0.5em;



	}



ADDRESS {



	font-style: normal;

	color:#000;



	}



.clearBoth {



	clear: both;



	}



HR {



	}



/*warnings, errors, messages*/



.messageStackWarning, .YMyM5g, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}



.messageStackWarning, .YMyM5g {



	background-color: #ff0000;



	color: #ffffff;



	}



.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}



.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}



#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}



#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}



.floatingBox, #sendSpendWrapper, #r4MD1is, #gJpws68, #navEZPagesTOCWrapper {



	margin: 0;



	width:48%;



	}



 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}



.wrapperAttribsOptions {



	margin: 0.3em 0em;



	}



/*navigation*/



.oP2V0v0 {}



.a8FD6cNi45 {}



.navNextPrevCounter { text-align: center;



	margin: 0em;



	font-size: 12px;



	}



.navNextPrevList {



	display: inline;



	white-space: nowrap;



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	margin:0 5px;



	}



#navCatTabsWrapper {





	color: #9a9a9a;



	background-image:none;



}



#navMain ul, #navSupp ul, #navCatTabs ul {



	margin: 0;







	list-style-type: none;



	text-align: center;



	line-height:35px;



	}



#navMain ul li, #navSupp ul li, #navCatTabs ul li {



	display: inline;



	}



#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {



	text-decoration: none;



	padding: 0em 0.5em;



	margin: 0;



	white-space: nowrap;



	}

	 #navSupp ul li a{ color:#eee; font-weight:bold}



#navSupp ul li a:hover {

color:#fff;



	text-decoration:underline;



	}



#navCatTabs ul li a {



	color: #9a9a9a;



	}



#navEZPagesTOCWrapper {



	font-weight: bold;



	float: right;



	height: 1%;



	border: 1px solid #9a9a9a;



	}



#navEZPagesTOC ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	line-height: 1.5em;



	}



#navEZPagesTOC ul li {



	white-space: nowrap;



	}



#navEZPagesTOC ul li a {



	padding: 0em 0.5em;



	margin: 0;



	}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {



	margin: 0.5em;



	}



#navMainSearch {



	float: right;



	}



/*The main content classes*/



#contentColumnMain, #HO583L4Ht, #ORUHTbs, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {



	vertical-align: top;



	}



#whatsNew { text-align:center;}

.centerBoxContentsNew{ border:0px solid #ccc}

/*.content,*/ 



.alert {



	color: #FF0000;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}

	

	#banner{ text-align:center;}

	

	



#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	padding: 0 0 0 .6em;



	}



#bannerOne{



	padding:0;



	margin: .5em 0 0 0;



	}



.banners img{



	padding:0;



	}



.N5WxE6hoxNm, .cartUnitDisplay, .dbg0BUG82, .cartRemoveItemDisplay, .cartQuantityUpdate, .EG6LDX650n, #cartInstructionsDisplay, .X3C7k44B04X {



	padding: 0.5em 0em;border: 1px solid #CCCCCC;color:#000;



	}



.cartUnitDisplay, .dbg0BUG82 {



	text-align: right;



	padding-right: 0.2em;

	color:#000;



	}



#scUpdateQuantity {



	width: 2em;



	}



.EG6LDX650n {



	width: 4.7em;



	}



#mediaManager {



	width: 50%; 



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}



.normalprice, .productSpecialPriceSale {



	text-decoration: line-through;

color: #999;

font-size: 12px;

font-weight:normal;



	}



.productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

color:#999;

font-size:12px;



	}

	

.productSpecialPrice{

	color:#F00;

	font-size:14px;

	font-weight:bold;

	line-height:25px;

	margin-left:6px;

	background:#fff

}



.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	} 



#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}



.totalBox {



	width: 5.5em;



	text-align: right;



	padding: 0.2em;



	}



.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}



.amount {



	width: 5.5em;



	}



/*Image Display*/



#suj30, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}



#cartImage {



	margin: 0.5em 1em;



	}



/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}



.attributesComments {}



/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {



	margin: 5px 0; 



	}



/*sideboxes*/



.rx6khxDrc {width:200px;background:#fff;float:left;border-right:1px solid #ccc;padding-right:5px;}



.login { padding:5px 10px;}



#bestsellersContent {



	color: #FFFF99;



	font-weight:bold;



	}



#informationContent a,#bestsellersContent, 



#bestsellersContent a{



	font-size:12px;



	font-weight:normal;



	}



	



#informationContent a:hover, #bestsellersContent, 



#bestsellersContent a:hover{



color:#777;



background-color:#fff;



	font-size:12px;



	}



#extralinks{



	padding: .5em 0 .5em 1em;



	}



#bestsellers .wrapper {



	margin: 0;



	}



#bestsellers ol {



	padding: 0;



	list-style:none;



	list-style-position:outside;



	margin-left: 1.1em;



	}



#bestsellers li {



	padding: 0;



	margin: 0.3em 0em 0.3em 0em;



	}



.ic{



	display:none;



	}



#bannerboxHeading {



	background-color: #0000CC;



}



#upProductsHeading {



	text-align: left;



	}



#upDateHeading {



	text-align: right;



	}



/* categories box parent and child categories */



A.category-top, A.category-top:visited {

font-weight: normal;

    font-size: 13px;

    line-height: 25px;

    padding-left:5px;

    text-decoration: none;

	}



A.category-links, A.category-links:visited {



	color: #999999;



	font-weight:bold;



	}



SPAN.category-subs-parent {



color:#000

	}



SPAN.category-subs-selected {



color:#000000;



	}



/* end categories box links */



/*misc*/



.back { float:left;

color:#000;

	



	}



.forward, #N406ysnT5tE #PPECbutton {



	float: right;color:#000;



	}



.bold {



	font-weight: bold;



	}



.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}



CAPTION {



	/*display: none;*/



	}



#myAccountGen li, #myAccountNotify li {



	margin: 3px;



	list-style-type:none;



	padding-left:15px;



	} 



.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}



.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}



#w7ILmnG {



	width: 90%;



	float: right;



	}



.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}



LABEL#textAreaReviews {



	font-weight: normal;



	margin: 1em 0em;



	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {



	}



/***IMAGE HANDLER SUPPORT ***/



#trailimageid {



  position: absolute;



  visibility: hidden;



  left: 0px;



  top: 0px;



  width: 220px;



  height: 0px;



  z-index: 1000;



}



#trailimageid div {



  padding: 5px;



  background-color: #FFF;



  border: 1px solid #888;



  text-align: center;



}



#trailimageid h1 {



  font-size: 100%;



  font-weight: normal;



  margin: 0;



  padding: 2px 0px;



  text-align: left;



  width: 100%;



}



#trailimageid img {



  margin: 2px;



  border: none;



}



#aiYzGBt {/*����*/



background:#efefef;



font-size:12px;



font-weight:bold;



padding:5px;



	}



/*product_info*/



.SI2qFouS{







	width:325px; padding:8px 20px 0 5px;



	float:left; 

	}



.product_right{



	float:right; 

	padding:10px 10px 10px 10px ;

	margin-top:90px;

	display:inline-table;



	}



#go3GcIR2B4w{



	padding:0; display: inline;



	}



.categoryIcon {border-bottom:1px solid #222; padding:3px; margin-bottom:10px;}



.navNextPrevWrapper { text-align:center; width:750px;}



#categoryDescription {  padding:5px;}



	#suj30 {  margin-left: 65px;

    margin-top: 16px;

    text-align: center;}



	.imgLink{ }



#indexshow{ padding:7px;}



#m1asK46q{

text-align:left;

font-size:16px;

line-height:33px;

margin-bottom:6px; 

padding-left:18px;

border-bottom:1px dotted #ccc;

color:#000

}



#attribsOptionsText{



/*background:none repeat scroll 0 0 #DEDEDE;*/

padding:0px; margin: 0;

float:left

}



#GNA396{ margin-top:40px;}



.categ{



text-align:center;}



#o2zmid7{



margin:0; padding:0;padding:4px; margin:4px 0;}



#Rw11Gv, .shippingEstimatorWrapper {

font-size:11px;

	padding:5px;

	color:#666;



	}



	.biggerText {font-size: 1.2em;}



	ul{ list-style:none;}



#Arp0mk8 {



	text-align: left;



	margin: 0em 1em 1em 0;



	*margin:0em 1em 1em 0;

	color:#000;



	}



.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/



	td p{ text-align:left; font-size:12px;color:#000000;}



	.K9uDCZ52-rowheading{ background:whitesmoke;}



	.K9uDCZ52-heading{ color:#000000;



padding:3px;



text-align:center;}



	.K9uDCZ52-data { padding:5px; border-bottom:1px dashed #333;color:#000;}/*�������*/



	.K9uDCZ52-odd { }/*����ʽ1*/



	.K9uDCZ52-even{ }/*����ʽ2*/



	.itemTitle { padding:0 5px;line-height:20px; font-weight:bold; font-size:11px; margin-top: 8px; height:60px; overflow:hidden; }

	.itemTitle a{ color:#000;}



/*����ҳ�� tpl_shopping_cart_default.php*/



#T8kfg2k { }/*�����б�*/



.tableHeading {



	background-color: #000; 



	}



.tableHeading th{ color:#fff;



	}



.rowOdd {



	height: 1.5em;



	vertical-align: top;



	}



.rowEven {



	height: 1.5em;



	vertical-align: top;



	}



#cartSubTotal {



	border: 1px solid #ccc;



	margin-top:5px;



	font-weight: bold;



	text-align: right;



	line-height: 2.2em;



	padding-right: 2.5em;



	}



	



/*�Ҳ๺���*/



.cartNewItem {



	



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}



.cartOldItem {



	color: #000000;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}



.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}



.cartRemoveItemDisplay {



	width: 3.5em;



	}

.coolin-topbanner {

	position:fixed;

	right:10px;

	top:250px;}

.cartAttribsList {



	margin-left: 1em;



	}



/*----------------------------header css-----------------------------*/



#weijgu-shchoen {

	margin:0 auto;

	  width:1000px; z-index:2;

}



#barbh2qgrb{



width:980px;

height:40px;border-bottom:1px dotted #ccc;

margin:0 auto; margin-bottom:5px; 

}



#logo{

text-align: center;

background: #999;

}



#shoppingcart{width:90px; float: left;



    height: 46px;



    margin-top: 18px;



    padding-top: 8px;



    text-transform: uppercase;padding-left: 10px;}



#list {float:right;background:url(../images/cart.gif) no-repeat scroll left center;padding-left:25px;border-right:1px dashed #fff;position: fixed;

right: 0px;

top: 200px;}



#list ul { text-align:right; margin:0; padding:0;}



#list ul li {

	padding-right:10px;

    color: #000000;

    float:right;

    height: 25px;

    line-height: 25px;

    padding-bottom: 5px;

    text-align:right;

    }



.bag {  padding-left:30px;}



#cart { background:url(../images/cart.gif) no-repeat left center; padding-left:20px; margin-top:50px}



#list a {margin:0 10px;color:#000;font-weight:bold; font-size: 14px;line-height:30px;}

#list a:hover{ color:red;}



#menu{

color:#FFF;

font-weight:bold; 

clear:both;

height:40px;

margin:0 auto;

width: 980px;







}







#menu .banner { background: red}



#cateshuihu{

list-style:none;

float:right; 



width: 715px;padding:5px 0px; border-bottom:1px solid #fff;

}



#cateshuihu li{

    float: left;border-right:1px dashed #fff;

}



#cateshuihu li a{



    color: #000;

    cursor: pointer;

    font-weight:bold;

    font-size: 15px;

    line-height: 30px;

    padding:0px 20px;}

#cateshuihu li a:hover{ color:#562020;  text-decoration: underline;}

.nb-shoes-cuts{display:none;position: absolute; 

    width: 305px;z-index: 1000;

   }

 

.nb-shoes-cuts li{float:left;border:none;clear: left;width: 305px;}



#dfseee{ clear:both; width:100%;  padding-top:3px;

}





#yuyan{ width:200px; float:right; padding:0; margin:0}



#yuyan { width:150px; padding:0; margin:0; text-align:right; float:right}



#yuyan  a { padding:5px;}



#yuyan a img { padding-top:5px;}



#submenu { background:#ddd; padding:5px 0 3px 15px;}



.notice { float:left; font-weight:normal;



	width:540px; 



	background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}



#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;



	margin:0 auto;



	color:#2C2C2C;



	font-weight:bold; padding:5px; height:15px



	}



.topBox{



	float:left; text-align:right;



	}



#nav_header{ border:none; }/*Home login*/



#lang_header{ border:none; padding:0 10px; float:right;}



#currency_header{ border:none; float:right}



#cart_header{



	background:url(../images/cart_bg.gif) 2em 0 no-repeat;



	padding:.2em 0 0 8em;



	}



/*------------------------header css---------------------------------*/



/* login */



.textlist { padding-left:5px; margin:0}



.textlist ul { margin:0}



.textlist ul li { margin:3px; line-height:150%}



.btn {



background:url("../images/search.gif") no-repeat scroll center center transparent;

border:0 none;



color:#FFFF99;



cursor:pointer;



font-size:12px;



vertical-align:middle;

height:25px;



width:60px;



}



textarea,select {border:1px solid #CCCCCC;



padding:0;



vertical-align:middle;}



input { padding:0; vertical-align:middle;  COLOR: #373737;}



textarea { height:60px}







#loginbox{ }



#loginboxHeading{}



#loginContent{}



#loginbox div.btn { clear:both;}



#loginbox .btn input {



	vertical-align: middle;



	text-align:center;



	color:#fff;



	font-weight:bold;



	height: 26px;



	width: 67px;



	border:0;



	cursor:pointer;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



} 



.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}



#livechat {  width:120px;height:60px; margin-top:100px;



display: block}



/* login */



#whatsnew .sideBoxContent { text-align:center}



#K9uDCZ52 { text-align:center}



.categoryListBoxContents { text-align:center; vertical-align:middle;  font-weight:bold;padding-bottom:10px}



#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}



marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}



#indexCategoriesHeading {  margin:10px 0}



#whatsNew,#featuredProducts,#specialsDefault { }



#whatsNew a,#featuredProducts a{font-weight:normal;}



#whatsNew a img,#featuredProducts a img{}



#featured .centeredContent { text-align:center;}







#K9uDCZ52 a img {}



.additionalImages { text-align:center;}



#yZG7O0 .centeredContent {border:1px solid #DCDCDC;



margin-left:5px; }



#navSuppWrapper{

text-align:center;

width:980px;

line-height:35px;}



#navSuppWrapper ul { color:#CCC; }



#navSuppWrapper ul a { color:#CCC; font-size:13px;}



#bottomNav { color:#ccc}



#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}



#bottomNav ul li a{ color:#ccc }



#bottomNav ul li a:hover{  text-decoration:underline}



#a1nvelE { } 



#F7M8qnG { text-align: center;

font-size: 12px;

height:35px;

line-height:35px;

clear:both;

color: #111;

margin-top: 22px;}



#F7M8qnG img { margin:0 10px;}



#payments{



	float:left;



	background:url(../images/payments.gif) center center no-repeat;



	width:200px; height:50px;



	padding:0; 



	}



#ia4ss3PaT { width: 100%; clear:both;}



.sagh a{text-decoration:underline}



#wppostsContent ul li{



list-style-type:decimal;}



#Rw11Gv li{ list-style-type:none}



#chcategoriesContent ul{



margin:0; padding:0; list-style-position:outside;}









#KIJEJ_bbbtcccs{

color: #000000;

    float: right;

    line-height: 40px;

	margin-top: -4px;

margin-bottom: 8px;

}



#KIJEJ_bbbtcccs a{background:#000;



color:#fff; margin:0 6px; font-weight:bold;  padding:3px 6px;}

#KIJEJ_bbbtcccs a:hover{ color:red;}

#top-cur{

float:right;

width:210px;

text-align:right;

color:#1C77B1; }

#language{

width:26px;

float:left;

text-align:center;

margin-top:10px;

}



#list ul form{



margin-top:5px;}



#mainbanner{



margin:3px 0; margin-top:115px;}



#newproductsimg ,#specialsimg ,#listingimg{

height: 180px;

overflow: hidden;

text-align: center;

padding-top: 5px;



}<!--height:155px;--!>

#specialname {height:auto;width:170px;text-align:center;overflow:hidden;}

#specialname a{color:#000;font:bold 11px/20px Arial, Helvetica, sans-serif;}

#newproductsimg a img,#specialsimg a img,#listingimg a img{ }

#newproductsimg a img:hover,#specialsimg a img:hover,#listingimg a img:hover{}

#whatsNew .centerBoxContentsNew ,#specialsDefault .centerBoxContentsSpecials ,#specialsListing .specialsListBoxContents{

margin: 5px 0px;

display: table-cell;

vertical-align: middle;

position:relative;

height:300px;text-align:center}

.detail_1 {opacity: 0;

background: #FFF none repeat scroll 0% 0%;

position: absolute;

transition: all 0.5s ease 0s;

width:100%;

height:180px;

top:5px;

overflow:hidden;

display: table-cell;

vertical-align: middle;}

#specialsimg:hover .detail_1 img{ opacity:1;}

#specialsimg:hover .detail_1{opacity:1;}

#newproductsimg:hover .detail_1 img{ opacity:1;}

#newproductsimg:hover .detail_1{opacity:1;}



#K9uDCZ52 .centerBoxContentsProducts{

    border: 1px solid #ccc;

    border-radius: 2px;

    font-weight: bold;

    height: 310px;

    margin: 5px 7px;

}



#footerh1{



font-size:10px;}



#footercopy{



float:right;}



.Q14rqm884{



float:left;}



#showimg{



float:right;}



#product-show{



background:#fff; margin-top:5px;height:280px;}



#showbgcenter{



background: url("../images/foot-items-top-bg.gif") repeat-x; width:988px; height:20px;}



#infolike{



font-family:Arial, Helvetica, sans-serif;

font-size:17px;

text-align:left;

color:#003300;}

#h9Z7B0Eq{

font-family:Arial, Helvetica, sans-serif;

color:#fff;

background:#000;

font-size:17px;

text-align:center;

width:145px;

height:30px;line-height:30px;

display:none

}

#Rw11Gv{border-bottom:1px solid #000}

.box5 a{



font-size:14px;}



.productslistingcell{



border: 0.1em solid #ccc;

    float: left;

    height: 290px;

    margin: 5px 4px;

    text-align: center;

    width: 212px;}



.productsfeaturedlistingcell{



    float: left;



/*    padding: 10px 30px 15px 0;

*/

    width: 155px;







    text-align:center



}

#d791I8 a{ font-size:14px; color:#2C5987; font-weight:bold;} 



#REy2D5i{ }



#z00q07G{border-bottom:1px solid #DDDDDD;color: #333333; font-family: Georgia;font-size: 1.5em;font-style: italic;line-height: 1.8em;}



#BblTT14G{height:150px; width:760px;border-bottom: 1px solid #DDDDDD; padding-top:5px;}

#footerh1 a{color:peru;}

#F7M8qnG a{   color:#f00;font-size:13px;}

.level1{}

#sorter label{color:#000;}

#footerh1{color:#fff;}

.cartAttribsList ul li{color:#000;}

.advisory{color:#000;}

.information{color:#000;}

#checkoutShipping{color:#000000;}

#clB1rOaH{color:#000000;}

#Ji7knax84Eb{color:#000000;}

#jr774mZ6{color:#000000;}

#t118IE{color:#000000;}

#contactUsDefault{color:#000000;}

#logoffDefaultMainContent{color:#000000;}

.sprice{text-align:center;}

#top-cur{color:#fff;float:right;}

#top-cur form{ color:#000}



#cookieUsageDefaultSecondaryContent{color:#000000;}

#cookieUsageDefaultContent2{color:#000000; margin-left: 20px;}

#cookieUsageDefaultContent3{color:#000000; margin-left: 20px;}

#cookieUsageDefaultContent4{color:#000000; margin-left: 20px;}

#cookieUsageDefaultContent5{color:#000000; margin-left: 20px;}

#yH4vn7Eq1J3{color:#000;}

.zencartx {

    border: 1px solid #F0EEEE;

    border-radius: 3px 3px 3px 3px;

    float: left;

    height: 130px;

    margin-top: 5px;

    padding: 1px 5px;

    width: 680px;}

	.fleft {

    float: left;

}

.list1 {

    border-right: 1px solid #EEEEEE;

    float: left;

    margin: 2px 0 0;

    padding: 5px;

    width: 155px;

}

	.zencart01 {

    border: 1px solid #F0EEEE;

    border-radius: 3px 3px 3px 3px;

    float: left;

    height: 130px;

    margin-left: 5px;

    margin-top: 5px;

    padding: 2px 10px;

    width: 260px;

}



.banner6 {

    margin-left: 120px;

}



.STYLE1 {

    color: #CCCCCC;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 16px;

    font-weight: bold;

}

.wrapper {

    overflow: hidden;

    width: 100%;

}

#yZG7O0{

}



#mainwords{

    color: #333333;

    line-height: 21px;

    margin-bottom: 10px;

    padding: 0 8px 8px;

}

#bannersmall1{ float:left; margin-left:90px; margin-top:20px;}





#XxZJbAW12{ width:1100px; margin:0 auto;  background-color:#fff}





#text-coolbo {

      background: none repeat scroll 0 0 #808080;

    color: #fdfdfd;

	font-size:14px;

    line-height: 21px;

    margin-bottom: 10px;

    margin-top: 10px;

    padding: 0 8px 8px;

}



#keywordsa{ text-align:center;   line-height: 30px;}



#brandUJ{ position: fixed;

    right: 60px;

    top: 80px;}





#brandUJ li{     box-shadow: 2px 2px 4px #999;

    list-style: outside none none;

    margin-bottom: 8px;

    padding: 8px;}



#vOO22Y0d4nc{float:right;font-size: 11px;margin-top:2px;text-transform:uppercase;line-height:21px; }

#vOO22Y0d4nc form{color:#fff;}

#vOO22Y0d4nc select{color:#000;border:1px solid #fff;text-transform:uppercase;font-size: 11px;}

#currenciesHeading{ background:#fff ; line-height:22px;color:#262F5A}

#search{ z-index:2}

#searchHeading{ background:#fff;color:#262F5A}

#loginbox{  color:#ccc}

#loginboxHeading{ color:#000}

#loginboxContent form,#loginboxContent a{ color:#000}

#LvsfDp{  background:#fff;clear: both;}

#scrollDiv{width:998px;height:25px;line-height:25px;border-bottom:#ccc 1px solid;border-left:#ccc 1px solid;border-right:#ccc 1px solid;overflow:hidden}

#scrollDiv li{height:25px;padding-left:10px;}

#scheonslongs{min-width:1000px;margin:0 auto;background:#fff;}



#head-topli{min-width:1000px;margin:0 auto;border-bottom:5px solid #ccc;background:#000;}

#penmet{min-width: 1000px;

margin: 0px auto;

height: 99px;}

#penmet  form{ color:#000;}



#logot{height: 40px;

padding: 10px 0px;

background: transparent url("../images/top-row1.jpg") repeat-x scroll left top;

text-align: center;

min-width: 1000px;

margin: 0px auto;}

#logot img{ margin-top: -10px;

margin-left: -300px;}

#selogin-fits{min-width:1000px;margin:0 auto;background:#fff;box-shadow:0px 0px 3px #000;height:60px;}



#top-search{float:right;margin-right:10px;margin-top: 20px;}

.loginss{color: #FFF;margin-top: 10px;

height: 30px;margin-right: 200px;

}

.loginss a{color:#000;font-size:12px;line-height:30px;padding:0 10px;}



#menucates{min-width:1000px;margin:0 auto;height:30px;background:#000;padding:5px 0;}



#Y4qePOwrj1{float: right;

margin-top: 0px;padding:20px;

width: 400px;margin-right:50px;

list-style: outside none none;

text-align: left;}

#Y4qePOwrj1 li{line-height:35px;background:#efefef;border-bottom:1px solid #000}

#J174sCqdZar .productSpecialPrice{font-size:22px;}

#J174sCqdZar{margin:3px 0;}

#attrib-2{border:1px solid #000;height:19px;line-height:19px;width:220px;}

#attribsOptionsText{font-size:17px;margin-right:5px;border-bottom:1px dashed #000}

#menu-stop{min-width:1000px;margin:0 auto;}

#top_ppen{background:#fff;height:30px;min-width:1000px;}

#logowz{float:left;margin-top: -20px;}



#sto-li{float:left;}

#sto-li li{float:left;}

#sto-li li a{color:#fff;font-size:14px;line-height:25px; text-transform:capitalize;padding:0 15px;}





.fns-mid-box .nsfprice, .cate-info .nsfprice{background:#333;width:160px;padding:5px 10px;margin:0 auto;}

.fns-mid-box .nsfprice .normalprice, .fns-mid-box .nsfprice .productSpecialPrice, 

.cate-info .nsfprice .normalprice, .cate-info .nsfprice .productSpecialPrice{color:#d6fe0d; font-size:12px; font-weight:bold; }







#D6Z55Xr2{min-width:1100px;margin:0 auto;padding:0px;background:#ffffff}

#fufRBg2W{width:1100px;margin:0 auto;height:80px;padding:10px 0;}

#HtBHP9{float:left;}

#O94LbrZFGxy{margin:0 auto;width:1100px;}

#O94LbrZFGxy li{float:left;list-style: outside none none;}

#O94LbrZFGxy li P{color:#FFF;font-size:14px; font-family: Arial, Helvetica, sans-serif;font-weight:bold; line-height:25px;padding:0 10px;}

#u5Oo0EDQ{float:right;margin-top:10px;padding:0 5px;background:url(../images/account.png) no-repeat scroll top center;height:50px;border-right: 1px solid #000;}

#u5Oo0EDQ a{color:#000;font-size:11px; font-weight:normal; text-transform:uppercase; line-height:75px; padding:0 6px;}



#wZKc1HW8{float:right;margin-top:10px;padding:0 5px;background:url(../images/shopcart.png) no-repeat scroll top center;height:50px;}

#wZKc1HW8 a{color:#000;font-size:11px; font-weight:normal; text-transform:uppercase; line-height:75px; padding:0 10px;}

#P94Cc5TlWl{float:left;margin: 10px 10px 0 70px;background:#FFF;border:1px solid #000}

.searchinput{

height:33px;

background:#fff;

border:medium none;

width:400px;

color:#999;

    }

.searchimage{

    cursor: pointer;

    float: right;

    height: 33px;

    width: 85px;

   background: #ED232F

}

.searchimage:focus{background:#ED232F;}

.submit-search{background:#000 url(../images/search.png) no-repeat scroll center;width:32px;height:32px;border:none;padding:0px;margin:0px;}

#topsearchbg{

font-size:12px;

height:30px;color:#000;font-style:italic;

width:340px;border:none;background:#fff;}

#q5D4x5B43JI{width:100%;margin: 0 auto; position:relative;height:45px;background-color:#E1E1E1;}

#q5D4x5B43JI li{float:left}

#q5D4x5B43JI li a{color:#000;font:bold 13px/50px Arial, Helvetica, sans-serif;padding:0 15px;}

#roos-left{float:left; position:absolute;top:50px; left:0px;background:url(../images/nav_corner_left.png) no-repeat scroll left center;height:19px;width:20px;}

#roos-right{float:right; position:absolute;top:50px; right:0px;background:url(../images/nav_corner_right.png) no-repeat scroll left center;height:19px;width:20px;}

.head_h{width:1100px;color:#fff;font-size:14px; font-weight:bold; text-transform:uppercase; text-align:center;background: #4BA839;line-height:40px;padding:0 10px;margin-left:-10px;}







#WgMfYR3TV {

    overflow: hidden;

    padding-bottom: 31px;

    position: relative;border-top:10px solid #000000;

	width:100%;padding:0px;margin:0 auto;margin-top:10px;margin-bottom: 6px;background: none repeat scroll 0 0 #FFF;

}



#WgMfYR3TV .dGwy2YAOGY {

    float: left;

    margin-left: 30px;

    min-height: 1px;

    width: 20%;

   padding: 20px 10px;

}



#WgMfYR3TV h3 {

    color: #111;

    font-size: 18px;

    font-weight: bold;

    margin-bottom: 16px;

    position: relative;

    margin-top: 0px;

    padding: 0px;

}



#WgMfYR3TV .dGwy2YAOGY ul {

    margin: 0px;

    padding: 0px;text-align: left;

}



#WgMfYR3TV .dGwy2YAOGY ul li {

    margin-bottom: 3px;

    list-style: none;

    padding: 0 0 6px;

}



#WgMfYR3TV .dGwy2YAOGY a {

    color: #111;

    display: inline-block;

    text-decoration: none;

    font-size: 13px;

}

#WgMfYR3TV .dGwy2YAOGY a:hover{color:#f00;}







.sideBoxContentItemNEW{border:1px solid #ccc;margin-top:10px;}

.sideBoxContentItemNEW img{width:40%;height:40%; float:left;}

.newname{float: right;

width: 55%;

font-size: 10px;

text-align: left;

line-height: 20px;

height: 100px;

overflow: hidden;}



#sideBoxprice{width:99%;margin-top:5px;clear:both;}

#sideBoxprice .normalprice, #sideBoxprice .productSpecialPrice{font-size:10px;}



#solid{

	width:100%;

	height:271px;

	clear:both;

	position:relative;

}

#solid .solid0,#solid .solid1,#solid .solid2{

	position:absolute;

	left:0;

	top:0;

	width:100%;

	height:271px;

	display:none;

}

#solid .solid0{

	background:#78c4db;

}

#solid .solid1{

	background:#c5c9db;

}

#solid ul{

	margin:0;

	padding:0;

	list-style:none;	

}

#solid ul li{

	position:absolute;

	left:0;

	top:0;

	width:1100px;

	height:271px;

	display:none;

	cursor:pointer;

}

#FbiJpXcJbU{margin:auto;width:100%;height:25px;padding:2px 0;background:#000;}

.messageStackError{background:#f00;color:#fff}
#tags{ width:100%; height:30px; margin:0 auto;}
#tags strong{font-size:12px; line-height:30px; padding:0 10px;}
#tags span a{color:#333; font-size:11px; line-height:30px; padding:0 10px;}
#tags span a:hover{color:#f00;}